Subject: bug#76586: 30.1; Question regarding eln-cache

From: Eli Zaretskii <[email-masked]>
Date: Wed, 26 Feb 2025 17:51:08 +0200

> Cc: [email-masked]
> From: Rahul Juliato <[email-masked]>
> Date: Wed, 26 Feb 2025 11:16:23 -0300
> 
> I am curious if I could simply drop any `eln-cache` hacks from my user
> config and rely solely on the new internals 
> (in my case:   ~/emacs/.emacs.d/eln-cache/30.1-a9997e26).

You shouldn't need any hacks, since the "30.1-a9997e26" part will be
different for different architectures (or at least that's what I
expect).  So you should be able to share the same eln-cache directory
between different systems and architectures.

Let me know if that doesn't work.